@media (min-width: 1200px){	
}

@media (max-width: 1366px){	
}

@media (max-width: 1270px){	
	body{ overflow-x:hidden; }
}

@media (min-width: 980px) and (max-width: 1199px){
	.four-col-box ul li{ width:24%; }
	#belfast-mojito-list .belfast-mojito-text-content {
		padding: 25px 50px;
	}
}

@media (min-width: 768px) and (max-width: 979px){
	.four-col-box ul li{ width:24%; }
	#belfast-mojito-list .belfast-mojito-text-content {
		padding: 10px 10px;
	}
	#belfast-mojito-list .belfast-mojito-text-content h3,#belfast-mojito-list .belfast-mojito-text-content p{
		margin:5px;
	}
}

@media (max-width: 767px){	
	.four-col-box ul li{ width:49%; }
	#belfast-mojito-list .belfast-mojito-text-content {
		padding: 10px 10px;
	}
}

@media (max-width: 760px){	
	#home .slide-menu{ padding-top:15px; }
	#home .slide-menu img{ width:60% !important; }
	.home-intro-table .text-content{ bottom:10px; padding:10px 15px; }
	.home-intro-table h4{ margin:0 0 5px; }
	.home-intro-table h6{ margin:0 0 5px !important; }
	.home-intro-table .button-1{ padding:8px 20px; }
}

@media (max-width: 736px){
}

@media (max-width: 667px){
}

@media (max-width: 600px){
}

@media (max-width: 568px){
}

@media (max-width: 480px){
	.four-col-box ul li{ width:100%; }
	#home .slide-menu img{ width:90% !important; }
	.home-intro-table h4{ font-size:18px; line-height:20px; }
	.home-intro-table .text-content{ padding:10px; }
}

@media (max-width: 414px){
}

@media (max-width: 384px){
}

@media (max-width: 375px){
	.home-intro-table .text-content{ padding:10px 5px; height:190px; }
}

@media (max-width: 320px){
	.home-intro-table h4{ white-space:normal; font-size:15px; }
}

@media (max-width: 240px){
}